@import url(reset.css);

/* --- BASIC STYLES --- */

html {
	background: #050505;
}

body {
	background: transparent;
	font: 11px/18px "Lucida Sans", Tahoma, sans-serif;
	color: #777777;
	text-align: center;
}

a, a:hover, a:active, a:visited {
	color: #be0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

p {
	margin-bottom: 10px;
}

/* --- HEADER --- */

#header ul#topnav {
	float: right;
}

#header ul#topnav li {
	float: left;
	line-height: 12px;
	font-size: 9px;
	padding: 0 20px;
	margin: 6px 0 0 0;
	border-right: 1px solid #fff;
}

#header ul#topnav li a {
	color: #fff;
}

#header h1#logo {
	float: left;
	width: 250px;
	height: 85px;
	margin: 15px 0 0 0;
	background: url('../images/h1logo.png') no-repeat;
}

#header h1#logo a {
	display: block;
	width: 250px;
	height: 85px;
	text-indent: -9999px;
}

#header form {
	float: right;
	width: 420px;
	margin: 35px 0 0 0;
}

#header form input[type=text] {
	width: 356px;
	height: 30px;
	border: none;
	float: left;
	padding: 3px 10px;
}

#header form input[type=submit] {
	width: 38px;
	height: 36px;
	border: none;
	float: left;
	margin: 0 0 0 -3px;
	cursor: pointer;
}

/* --- NAVIGATION --- */

#header ul.dropdown {
	width: 990px;
	padding: 0 10px;
	z-index: 1;
	position: relative;
}

#header ul.dropdown li {
	float: left;
	border-right: 1px solid #fff;
	border-left: 1px solid #eee;
}

#header ul.dropdown li a {
	text-transform: uppercase;
	color: #575757;
	padding: 0 20px;
	display: block;
	height: 52px;
	line-height: 52px;
}

#header ul.dropdown li a:hover {
	text-decoration: none;
	color: #be0000;
}

#header ul.dropdown a:hover, #header ul.dropdown a.hover {
	text-decoration: none;
	color: #be0000;
}

#header ul.dropdown li.hover, #header ul.dropdown li:hover {
	color: #be0000; position: relative;
}

#header ul.dropdown li.hover a {
	color: #be0000;
	background-color: #fff;
}

/* Second level */

#header ul.dropdown ul {
	width: 200px;
	visibility: hidden;
	position: absolute;
	top: 100%; left: 0;
	border: 1px solid #eee;
	border-top: none;
	z-index: 10000 !important;
}

#header ul.dropdown ul li {
	background-color: #fff;
	color: #fff;
	float: none;
	border: none;
}

#header ul.dropdown ul li:hover a {
	text-transform: uppercase;
	color: #be0000;
}

#header ul.dropdown ul li:hover a:hover {
	text-decoration: none;
	color: #be0000;
}

#header ul.dropdown li.hover ul li a {
	text-transform: uppercase;
	color: #575757;
	height: 34px;
	line-height: 34px;
}

#header ul.dropdown li.hover ul li a:hover {
	background-color: #f5f5f5;
	color: #be0000;
}

#header ul.dropdown ul li a {
	background: transparent none;
	color: #fff;
	padding: 0 0 0 15px;
}

/* Third level */

#header ul.dropdown ul ul {
	width: 200px;
	visibility: hidden;
	position: absolute;
	top: 0%; left: 100%;
	border: 1px solid #eee;
	z-index: 10000 !important;
}

/* --- comSUBSCRIBE SECTION --- */

#header #subscribe {
	height: 45px;
	width: 1000px;
	overflow: hidden;
}

#header #subscribe span{
	padding-left: 10px;
	padding-right: 10px;
}

#header #subscribe p {
	line-height: 45px;
	float: right;
	text-transform: uppercase;
	color: #0b2236;
}

#header #subscribe p.rss {
	margin: 0 20px 0 40px;
	padding: 0 0 0 40px;
}

#header #subscribe p.twitter {
	padding: 0 0 0 40px;
}

/* --- CONTENT --- */

#content {
	overflow: hidden;
	width: 1000px;
	background: #fff;
	margin: 0 0 30px 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}

#main {
	float: left;
	width: 970px;
	padding: 10px;
}

#sidebar {
	float: left;
	width: 340px;
}

/* --- FEATURED SECTION --- */

#featured {
	border: 1px solid #ebebeb;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 12px;
	position: relative;
	background: url(../images/featured_bg.png) 0 100% repeat-x;
	overflow: hidden;
	margin: 0 0 30px 0;
}

#featured #featured-badge {
	position: absolute;
	top: 0; left: 0;
	width: 85px;
	height: 85px;
	z-index: 50;
}

/* Slider by CSS-Tricks: http://css-tricks.com/creating-a-slick-auto-playing-featured-content-slider/ */

.stripViewer								{ position: relative; overflow: hidden; width: 614px; height: 226px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 614px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid #cecece; margin-top: 6px; margin-left: 3px; padding: 4px;}
#movers-row									{ margin: -131px 0 0 116px;}
#movers-row div								{ width: 24%; padding: 2px; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.cross-link									{ display: block; width: 116px; margin-top: -14px;
											  position: relative; padding-top: 15px; z-index: 9999; }

.mypanel {
	float: right;
	height: 100%;
	/*position: relative;*/
	width: 950px;
	display: inline;
}
.mylink {
	width: 170px;
	margin: 0 0 0 45px;
	overflow: auto;
}

/* --- BLOG SECTION --- */

#main h2 {
	border-bottom: 1px solid #e4e4e4;
	padding: 0 0 15px 10px;
	margin: 0 0 15px 0;
	font-size: 20px;
	color: #be0000;
}

#main h2 a {
	color: #0b2236;
}

#main .post {
	margin: 15px 0 30px 0;
}

#main .post h3 {
	font-size: 18px;
	color: #be0000;
	margin: 0 0 10px 0;
}

#main .post h4 {
	font-size: 16px;
	color: #be0000;
	margin: 0 0 10px 0;
}

#main .post h5 {
	font-size: 14px;
	color: #be0000;
	margin: 0 0 10px 0;
}

#main .post h6 {
	font-size: 12px;
	color: #be0000;
	margin: 0 0 10px 0;
}

#main .post blockquote {
	width: 510px;
	margin: 15px auto;
	background-color: #f8f8f8;
	border: 1px solid #e3e3e3;
	padding: 15px;
	font-style: italic;
}

#main .post pre {
	background-color: #0b2236;
	padding: 15px;
	margin: 15px;
	color: #fff;
	font-family: Courier, "Courier New", monospace;
	font-size: 11px;
}

#main .post .thumb {
	background-color: #eee;
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
	border: 1px solid #ddd;
}

#main .post .thumb:hover {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #eee;
}

#main .postcontent {
	padding: 5px 10px;
	overflow: hidden;
	font-size: 12px;
	color: #333;
}

#main .post .meta span {
	background-color: #0b2236;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 10px;
	margin: 2px 0 0 0;
}

#main .post .meta span a {
	color: #fff;
}

#main .post .postmeta {
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	overflow: hidden;
	padding: 10px 15px;
	text-transform: uppercase;
	line-height: 20px;
}

#main .post .postmeta p.comments {
	float: left;
	width: 50%;
	margin: 0;
}

#main .post .postmeta p.comments span {
	color: #fff;
	text-align: center;
	display: block;
	width: 30px;
	height: 21px;
	float: left;
	margin: 0 5px 0 0;
}

#main .post .postmeta p.more {
	float: right;
	width: 50%;
	margin: 0;
}

#main .post .share {
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	overflow: hidden;
	padding: 10px 15px;
	line-height: 20px;
	margin: 25px 0;
}

#main .post .share h4 {
	float: left;
	width: 185px;
	color: #000;
	font-size: 16px;
	line-height: 24px;
}

#main .post .share .social {
	border: none;
	float: left;
	margin: 5px 0 0 30px;
	overflow: hidden;
}

#main .post .share .social a {
	border: none;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#main #blog .post ol {
	list-style: decimal inside;
	margin: 0 0 15px 0;
}

#main #blog .post ul {
	list-style: disc inside;
	margin: 0 0 15px 0;
}

#main a.more-link {
	display: block;
	width: 88px;
	height: 21px;
	float: right;
	text-indent: -9999px;
}

#main #bottomad {
	text-align: center;
	padding: 55px 0 20px 0;
}

#main .post .related {
	overflow: hidden;
	padding: 10px;
	border-top: 1px solid #e4e4e4;
	margin: 35px 0 10px;
}

#main .post .related h3 {
	color: #be0000;
	font-size: 36px;
	text-align: center;
	margin: 10px 0 30px 0;
}

#main .post related ul {
	overflow: hidden;
	margin: 40px 0;
}

#main .post .related ul li {
	margin: 20px 0px 0;
	list-style: none;
	float: left;
	width: 20%;
}

#main .post .related ul li img {
	background-color: #fff;
	padding: 3px;
	border: 1px solid #e4e4e4;
}
#main .post .related ul li img:hover {
	background-color: #eee;
	padding: 3px;
	border: 1px solid #ddd;
}


/* --- COMMENTS --- */

#main #commentsarea {

}

#main #commentsarea h3 {
	color: #be0000;
	font-size: 24px;
	line-height: 56px;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	padding: 0 70px;
	margin: 0 0 20px 0;
}

#main #commentsarea ol {
	margin: 0 0 30px 0;
}


#main #commentsarea ol li {
	border-bottom: 1px solid #e4e4e4;
	padding: 15px;
	overflow: hidden;
}

#main #commentsarea ol li img.avatar {
	float: left;
	margin: 0 15px 15px 0;
	padding: 3px;
	border: 1px solid #cecece;
}

#main #commentsarea ol li .meta span {
	background-color: #0b2236;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 10px;
	margin: 2px 0 0 0;
}

#main #commentsarea ol li .meta span a {
	color: #fff;
}

#main #commentsarea ol li .reply {
	font-size: 14px;
	color: #555;
}

#main form {
	margin: 10px;
}

#main form#commentform {
	background-color: #fafafa;
	border: 1px solid #eee;
	padding: 25px;
}

#main form#commentform input[type=submit] {
	display: block;
	border: none;
	height: 53px;
	width: 148px;
	color: #888;
	font-size: 14px;
}

#main form label {
	display: block;
	margin: 0 0 5px 0;
}

#main form input[type=text] {
	display: block;
	margin: 0 0 15px 0;
	padding: 10px 5px;
	font: 14px/18px "Lucida sans", Tahoma, sans-serif;
	color: #454545;
	width: 240px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #e4e4e4;
}

#main form textarea {
	display: block;
	width: 510px;
	height: 210px;
	padding: 10px;
	margin: 0 0 20px 0;
	font: 14px/18px "Lucida sans", Tahoma, sans-serif;
	color: #454545;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #e4e4e4;
}

/* --- SIDEBAR --- */

#ads {
	overflow: hidden;
	padding: 20px 20px 10px;
	border-bottom: 1px solid #e4e4e4;
}

#ads img{
	background-color: #eee;
	padding: 5px;
	border: 1px solid #ddd;
}

#ads img:hover{
	background-color: #fff;
	padding: 5px;
	border: 1px solid #eee;
}

#ads img.ad {
	margin: 0 20px 20px 0;
}

#ads img.alt {
	margin-right: 0;
}

#ads img.bottom {
	margin-bottom: 10px;
}

#ads a {
	color: #545454;
	font-weight: bold;
}

#sidebar h2 {
	margin: 0 0 20px 0;
	font-size: 20px;
	color: #0b2236;
}

#sidebar .widget {
	padding: 25px 25px 10px;
	border-bottom: 1px solid #e4e4e4;
	overflow: hidden;
}

#sidebar .widget ul {
	margin: 0 0 15px 10px;
}

#sidebar .widget ul li {
	border-bottom: 1px solid #e4e4e4;
	line-height: 34px;
	font-size: 14px;
	padding: 0 0 0 25px;
}

#sidebar .widget ul li a {
	display: block;
	color: #0b2236;
}

#sidebar .widget img {
	float: left;
	margin: 0 15px 20px 0;
}

#sidebar .widget ul li img {
	background-color: #eee;
	padding: 5px;
	border: 1px solid #ddd;
	float: left;
	margin: 0 15px 0 0;
}

#sidebar .widget ul li img:hover {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #eee;
}

#sidebar #popular ul li {
	background: none;
	padding: 15px 0;
	line-height: 18px;
	overflow: hidden;
}

#sidebar #popular ul li a {
	color: #656565;
}

#sidebar .bigad {
	padding: 30px 14px;
}

#sidebar .bigad img{
	padding: 5px;
	background:#EEEEEE;
	border:1px solid #DDDDDD;
}

#sidebar .bigad img:hover{
	padding: 5px;
	background:#fff;
	border:1px solid #eee;
}


/* --- FOOTER  --- */

#footer {
	color: #fff;
	font-size: 12px;
	margin: 0 0 30px 0;
	padding: 0 20px;
}

/* IMAGE STYLING */

img.alignright {
	margin: 5px 7px 5px 7px;
	display: inline;
	float: right;
}

img.alignleft {
	margin: 5px 7px 5px 7px;
	display: inline;
	float: left;
}

.size-thumbnail.alignright {
	float: right;
}

.size-thumbnail.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}
.postcontent img {
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	background:#EEEEEE none repeat scroll 0 0;
	border:1px solid #DDDDDD;
}

/* --- PAGINATION  --- */

ul{border:0; margin:0; padding:0;}
#pagination li{
	float:left;
	margin:0; padding:0;
	font-size:11px;
	list-style:none;
	}
#pagination li, #pagination a{
	ostborder-right:solid 1px #DEDEDE;
	margin-right:2px;
	}
#pagination .previous-off,
#pagination .next-off {
	color:#888888;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
	}
#pagination .next a,
#pagination previous a{
	border:none;
	font-weight:bold;
	}
#pagination .active{
	color:#000000;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
	}
#pagination a:link,
#pagination a:visited {
	border:0;
	color:#be0000;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:underline;
	}
#pagination a:hover{
	text-decoration:none;
	}

/* --- CONTACT  --- */

#contactform {
	background-color: #fafafa;
	border: 1px solid #eee;
	padding: 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#contactform label {
	color: #be0000;
	font-size: 14px;
	display: block;
}

#contactform input[type=text], #contactform input[type=password] {
	width: 200px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font: 14px/18px "Lucida sans", Tahoma, sans-serif;
	color: #777;
	padding: 8px 5px;
	margin: 0 0 15px 0;
}

#contactform textarea {
	width: 300px;
	height: 200px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font: 14px/18px "Lucida sans", Tahoma, sans-serif;
	color: #777;
	padding: 8px 5px;
	margin: 0 0 15px 0;
}

#contactform input#submit {
	width: 148px;
	height: 53px;
	border: none;
	float: right;
	margin: 0 2px 0 0;
	cursor: pointer;
}

div#error p.loading {
	padding: 5px 0 0 20px;
}

div#error p.wrong {
	color: red;
}
